.version.index /* version checker */
{
	color: #000000;
	background-color: #08EE94;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1050px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u469
{
	z-index: 2;
	width: 1024px;
	height: 1152px;
	margin-right: -10000px;
}

.ie #u469
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u472
{
	z-index: 3;
	width: 1024px;
	margin-right: -10000px;
}

#u478
{
	z-index: 6;
	height: 116px;
	width: 208px;
	margin-right: -10000px;
	margin-top: 714px;
	left: 2px;
}

#u479
{
	z-index: 10;
	height: 118px;
	width: 194px;
	margin-right: -10000px;
	margin-top: 242px;
	left: 4px;
}

#u480
{
	z-index: 14;
	height: 116px;
	width: 204px;
	margin-right: -10000px;
	margin-top: 358px;
	left: 4px;
}

#u487
{
	z-index: 19;
	height: 118px;
	width: 208px;
	margin-right: -10000px;
	margin-top: 472px;
	left: 4px;
}

#u488
{
	z-index: 24;
	height: 128px;
	width: 208px;
	margin-right: -10000px;
	margin-top: 588px;
	left: 4px;
}

#u572
{
	z-index: 28;
	width: 1024px;
	margin-right: -10000px;
	margin-top: -17px;
}

#u572:hover
{
	width: 1024px;
	min-height: 0px;
	margin: -17px -10000px 0px 0px;
}

#u572:active
{
	width: 1024px;
	min-height: 0px;
	margin: -17px -10000px 0px 0px;
}

#u589
{
	z-index: 29;
	width: 1028px;
	height: 242px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -4px;
}

#u589:hover
{
	width: 1028px;
	height: 242px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u589:active
{
	width: 1028px;
	height: 242px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u755-4
{
	z-index: 30;
	-webkit-transform: matrix(0.9848,0.1736,-0.1736,0.9848,9,-43);
	-ms-transform: matrix(0.9848,0.1736,-0.1736,0.9848,9,-43);
	transform: matrix(0.9848,0.1736,-0.1736,0.9848,9,-43);
	position: relative;
	width: 499px;
	margin-right: -10000px;
	margin-top: 280px;
	left: 254px;
}

#u756-4
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
	left: 219px;
}

#u763-4
{
	z-index: 38;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 599px;
	left: 219px;
}

#u771-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 219px;
}

#u772-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 806px;
	left: 217px;
}

#u780-4
{
	z-index: 50;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 636px;
	left: 219px;
}

#u781-4
{
	z-index: 54;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 676px;
	left: 219px;
}

#u782-4
{
	z-index: 58;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 709px;
	left: 219px;
}

#u785-4
{
	z-index: 62;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 741px;
	left: 219px;
}

#u787-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 218px;
}

#u788-4
{
	z-index: 70;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 845px;
	left: 219px;
}

#u789-4
{
	z-index: 74;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 882px;
	left: 219px;
}

#u790-4
{
	z-index: 78;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 922px;
	left: 219px;
}

#u791-4
{
	z-index: 82;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 956px;
	left: 219px;
}

#u792-4
{
	z-index: 86;
	position: relative;
	width: 608px;
	margin-right: -10000px;
	margin-top: 987px;
	left: 219px;
}

#u755-4_img,#u763-4_img,#u780-4_img,#u781-4_img,#u782-4_img,#u785-4_img,#u788-4_img,#u789-4_img,#u790-4_img,#u791-4_img,#u792-4_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

